--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: full_downcase() will return the fullform downcased according to the User's own casemap
full_name: Irc::Netmask#full_downcase
is_singleton: false
name: full_downcase
params: ()
visibility: public
